Changes between Initial Version and Version 1 of Ticket #12026


Ignore:
Timestamp:
05/25/10 23:25:58 (9 years ago)
Author:
darkrain42
Comment:

You need to install the package(s) that provide debug symbols for libpurple and pidgin (glib too would probably be nice).

Follow-ups like that are the reason you're required to register (with a legitimate email address, no less)

Legend:

Unmodified
Added
Removed
Modified
All information, including names and email addresses, entered onto this website or sent to mailing lists affiliated with this website will be public. Do not post confidential information, especially passwords!